body {
    overflow-x: hidden;
}

.dots-style {
  text-align: center;
  display: flex;
  justify-content: center;
  list-style: none;
}

.dots-style button {
  background: #C0C0C0;
  border: none;
  border-radius: 50%;
  font-size: 0;
  height: 15px;
  width: 15px;
  margin: 5px;
  outline: none;
}

.dots-style li[class="slick-active"] button {
  background: #808080;
}

.slider {
    margin: auto;
    position: relative;
    padding: 0px 100px;
    max-width: 100%;
}


.slider .slick-arrow{
    position: absolute;
    top: 50%;
    margin: -50px 0 0 0;
    z-index: 2;
    font-size: 0;
    width: 100px;
    height: 100px;
  }

 .slider .slick-arrow.slick-prev{
    left: 0;
    background: 0 0 / 100% no-repeat;
}

.slider .slick-arrow.slick-next{
    right: 0;
    background: 0 0 / 100% no-repeat;
}

button {
    border: 0;
}

img{
    max-width: 100%;
    }

@media screen and (max-width: 600px) {
    img{
    	max-width: 100%;
    }
    .slick-arrow.slick-next{
    	max-width: 50px;
    }
    .slick-arrow.slick-prev{
    	max-width: 50px;
    }
}

